Rename enum from VERSION to MYVERSION due to
collision with VERSION from autoheader.

--- a/IlmImf/ImfDwaCompressor.cpp
+++ b/IlmImf/ImfDwaCompressor.cpp
@@ -1944,7 +1944,7 @@
 
     #define OBIDX(x) (Int64 *)&_outBuffer[x * sizeof (Int64)]
 
-    Int64 *version                 = OBIDX (VERSION);
+    Int64 *version                 = OBIDX (MYVERSION);
     Int64 *unknownUncompressedSize = OBIDX (UNKNOWN_UNCOMPRESSED_SIZE);
     Int64 *unknownCompressedSize   = OBIDX (UNKNOWN_COMPRESSED_SIZE);
     Int64 *acCompressedSize        = OBIDX (AC_COMPRESSED_SIZE);
@@ -2356,7 +2356,7 @@
 
     const Int64 *inPtr64 = (const Int64*) inPtr;
 
-    Int64 version                  = *(inPtr64 + VERSION);
+    Int64 version                  = *(inPtr64 + MYVERSION);
     Int64 unknownUncompressedSize  = *(inPtr64 + UNKNOWN_UNCOMPRESSED_SIZE);
     Int64 unknownCompressedSize    = *(inPtr64 + UNKNOWN_COMPRESSED_SIZE);
     Int64 acCompressedSize         = *(inPtr64 + AC_COMPRESSED_SIZE);
@@ -3142,7 +3142,7 @@
 
 
 //
-// Setup channel classification rules when reading files with VERSION < 2
+// Setup channel classification rules when reading files with MYVERSION < 2
 //
 
 void
--- a/IlmImf/ImfDwaCompressor.h
+++ b/IlmImf/ImfDwaCompressor.h
@@ -124,7 +124,7 @@
 
     enum DataSizesSingle 
     {
-        VERSION = 0,                  // Version number:
+        MYVERSION = 0,                // Version number:
                                       //   0: classic
                                       //   1: adds "end of block" to the AC RLE
 
